## apertium-regtest 0.9.1

=== debian/changelog ===
apertium-regtest (0.9.1-3) unstable; urgency=low

  [ Debian Janitor ]
  * Apply hints suggested by the multi-arch hinter.

  [ Kartik Mistry ]
  * Updated Standards-Version to 4.6.1
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Thu, 24 Nov 2022 20:44:33 +0530

apertium-regtest (0.9.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Fri, 08 Apr 2022 10:36:06 +0530

apertium-regtest (0.9.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #1007227)

 -- Kartik Mistry <kartik@debian.org>  Mon, 14 Mar 2022 10:02:53 +0530
