## apertium-regtest 0.9.2

=== debian/changelog ===
apertium-regtest (0.9.2-1) unstable; urgency=medium

  * Update to latest upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Fri, 11 Apr 2025 09:58:13 +0200
