=== debian/control ===
Source: apertium-regtest
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-regtest.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-regtest
Rules-Requires-Root: no

Package: apertium-regtest
Architecture: all
Depends: python3, ${misc:Depends}
Suggests: apertium-all-dev
Description: Regression test suite for Apertium languages and pairs
 Suite to run regression tests for Apertium languages and pairs.
